import { defineStore } from 'pinia';

interface ProgramState {
  programID: string;
}
const useProgram = defineStore('program', {
  state: (): ProgramState => ({
    programID: ''
  }),

  actions: {
    updateId(id: string) {
      this.programID = id;
    }
  }
});

export { useProgram };
